@charset "UTF-8";
/* CSS Document */

#body {
	background-color: #fff;
	background-image:url(images/content-back.gif);
	background-repeat:repeat-x;
	text-align: center;
	margin: 0;
		}
		
		
#map{
	 float:left;width:100%;height:100%;
}

.xero-update {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	text-decoration: none;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	height: 20px;
		padding-left:4px;
	padding-right:4px;
	line-height: 20px;
	text-align: center;
	margin:7px;
	cursor:pointer;
}

.xero-update-header{
	font-size:10px;float:left;line-height: 10px;width:50px;text-align: center;padding-top:5px;
}
		
h1{
	font-family: Helvetica, sans-serif;
	font-size: 24px;
	text-align: left;
	color: #3a74ae;
	margin-top: 30px;
	margin-bottom: 10px;
		}
		
h2{
	font-family: Helvetica, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #3a74ae;
	margin-top: 25px;
	margin-bottom: 20px;
		}
		
h3{
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	color: #999999;
	margin-top: 25px;
	margin-bottom: 15px;
		}
		
h4{
	font-family: Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#7ba10d;
	margin-top:25px;
	margin-bottom:15px;
		}
		

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color:#666;
	margin-top:5px;
	margin-bottom:15px;
		}
		
		
/*=HEADER WRAPPER HOME
------------------------------------------------------------------------------------------*/
#header-home-wrapper{
	width:100%;
	height:162px;
	background-image:url(images/header-home-bg.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	float:left;
	 }	 
	 
#logo-home{
	width:340px;
	height:114px;
	float:left;
	margin-top: 20px;
	}
	
#login-box{
	width:286px;
	height:102px;
	float:right;
	margin-top:0;
	background-image:url(images/box-header-bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding:30px 20px 20px 20px;
	text-align:right;
	}
	
#login-box p{
	float:right;
	}
	
	 
/*=HEADER WRAPPER PAGES
------------------------------------------------------------------------------------------*/
		
#header-wrapper{
	width:100%;
	height:153px;
	background-image:url(images/header-bg.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	float:left;
	 }	 
	 
#header {
	width:970px;
	margin:auto;
	height: 100px;
		}
		
#logo{
	width:205px;
	height:82px;
	float:left;
	margin-top: 10px;
	}
	

#welcome-box{
	width:310px;
	height:50px;
	float:right;
	margin-top:0px;
	background-position:center top;
	background-repeat:no-repeat;
	padding:30px 40px 0 40px;
		}
	
#welcome-box p{
	width:150px;
	float:left;
	margin-bottom:0;
	font-size:16px;
	color:#FFF;
	font-family:Helvetica, sans-serif;
	}
	

	
/*=MENU
-------------------------------------------------------------------------------------------*/
#menu-wrapper{
	width: 100%;
	height: 53px;
	background-color: #3e7bb9;
	float: left;
	background-image: url(images/menu-bg.gif);
	background-repeat: repeat-x;
	}
	

.menu {
	position:relative;
	font-size:18px;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	width: 970px;
	height:46px;
	margin: auto;
}

.menu ul {padding:0; margin:0; list-style-type: none; }

.menu ul li {
    
    float: left; 
	padding:0;  
	height:46px;
	
   
}

.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;  color:#FFF;   padding: 5px 35px;margin-top:10px;  border-right: 1px solid #2c5783;}

.menu ul li ul {visibility:hidden; position:absolute; top:47px; }

.horizontal-space1 { left:550px; }

.horizontal-space2 { left:580px; }

.horizontal-space {left:380px;}

.menu ul li:hover a, .menu ul li a:hover {
	color:#fff; 
	background-image:url(images/menu-bg-hover.gif);
	background-repeat:repeat-x;
	height:27px;
	border:none;
	margin-top:0;
	padding-top:15px;
	border-right: 1px solid #2c5783;
	}
	

.menu ul li ul li{ float:none; list-style:none; margin:auto; height:35px;}

.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; background-image:color:#fff;}

.menu ul li:hover ul li ul {visibility:hidden;border:solid 2px #7BA10D;}

.menu ul li:hover ul li a, .menu ul li a:hover ul li a {display:block; color:#2c5783; background-color:#FFF; background-image:none; border:solid 1px #CCC; font-size:16px; padding: 10px 40px; height:20px;}

.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover, .menu ul li a:hover ul li a:active { color:#fff;  background-color:#9cbdde;	}

.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {visibility:visible; color:#fff; background-color:#000;}

.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a {background-color:#000; color:#fff;}
     
.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover {background-color:#000; color:#fff;}

.menu:hover li a { background-position: 0 0; }


	 
/*=CONTENT ------------------------------------------------------------------------------------------*/

#top-content{
	width: 960px;
	float: left;
	border-bottom: solid 1px #3e7bba;
	padding-bottom: 10px;	
	}

#title{
	width: 630px;
	float: left;
	}
	
#search{
	width: 285px;
	height: 50px;
	float: right;
	}
	
#searchform {
	float: left;
	margin-top: 25px;
	width: 315px;
}	
#searchsubmit {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	border: 0 none;
	color: #FFFFFF;
	font-size: 11px;
	height: 24px;
	width: 100px;
	margin-top: 1px;
	}
	
#s{
	width: 160px;
	height: 18px;
	margin-left: 2px;
}

.search-form-label{
	font-family: Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	color:#7ba10d;
	}
		

#go {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	margin-left: 10px;
	padding: 3px 10px;
}
	
#search h4 {
	float: left;
	margin:27px 0 0 0;
}
	
.button-search{
	float:right;}

	 
#content-wrapper{
	width:100%;
	float:left;
		 }	 

#content {
	width: 970px;
	margin: auto;
	padding-top: 0;
		}
	
#main-content {
	width:640px;
	margin:auto;
	float:left;
	}
	
#vertical-menu{
	width:210px;
	float:left;
	padding-top:20px;
	padding-bottom:30px;
	background-image:url(images/vertical-menu-bg.gif);
	background-position:bottom center;
	background-repeat:repeat-x;
	margin-top:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 5px grey;
    -webkit-box-shadow: 0 0 5px grey;
    box-shadow: 0 0 5px grey;
}

#vertical-menu ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
font-family:Helvetica, sans-serif;
font-size:14px;
line-height:20px;

}

#vertical-menu li { margin: 0; }

#vertical-menu a
{
display: block;
color: #89ac26;
padding: 5px 12px 3px 30px;
text-decoration: none;
border-bottom: 1px solid #CCC;
font-weight:normal;
background-image:url(images/list-arrow.png);
background-repeat:no-repeat;
background-position:15px;

}

#vertical-menu a:hover
{
background-color: #ececec;

}

#vertical-menu li li a
{
display: block;
background-color: #69C;
padding: 3px 3px 3px 17px;
text-decoration: none;
border-bottom: 1px solid #fff;
font-weight: normal;
}



.vm-main{
	font-family:Helvetica, sans-serif;
	padding-left:20px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding-top:3px;
	height:22px;
	background-image:url(images/menu-list-bg.gif);
	background-position:bottom center;
	background-repeat:repeat-x;
	background-color:#060;
}


#content-page{
	width:730px;
	float:left;
	padding-left:30px;
	}
	
	


/*=TABLE ------------------------------------------------------------------------------------------*/
	
	.table-content{
	width: 100%;
	float: left;
	margin-top: 15px;
	border: 1px solid #CCC;
	background-color: #FFF;
				}
				
	.table-content2{
	width: 48%;
	float: left;
	margin-top: 25px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-right: 2%;
	margin-bottom: 20px;
				}

				
				
	.table-content ul{
		margin:0;
				}
				
.auto {
	height:auto;
}
				
	.tick-list {
    background-image: url("images/tick-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}

.siren-list {
    background-image: url("images/siren-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}

.redx-list {
    background-image: url("images/redx-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}



th {
	background-color: #9bbcde;
	border: 1px solid #3A74AE;
	color: #FFFFFF;
	font-family: Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	text-transform: uppercase;
}

.green-back{
	background-color: #cfe5fc;
	}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}


.general-table{
	float:left;}


.alpha-menu{
	height: 25px;
	float: right;
	margin-top: 10px;
	background-color: #9CBDDE;
	border: 1px solid ##2C5783;
	border-radius: 5px 5px 5px 5px;
	padding-right: 25px;
}


.table-menu-drop{
	height: 25px;
	float: left;
	margin-top: 10px;
	width: 310px;
	}

.select-float {
	float:left;
	margin-top:7px;
	margin-right:5px;
	}




.alpha-menu ul li a{
	font-family:Helvetica, sans-serif;
	color:#2C5783;
	text-decoration:none;
	height:25px;
	padding:4px;
	
}

.alpha-menu ul li a:hover, .alpha-menu ul li a:active{
	background-color:#2C5783;
	height:25px;
	color:#FFF;
	text-decoration:none;
	padding:4px;
}


.alpha-menu ul{
	margin-top:7px;
	text-align:center;
	
}

.alpha-menu ul li{
	font-family:Helvetica, sans-serif;
	padding-left:7px;
	font-size:13px;
	float:left;
	list-style:none;
	color:#2C5783;
}

.edit-btn{
	margin-top:0;}
	
.edit-btn a{
	color:#FFF;
	text-decoration:none;
	width:132px;
	height:17px;
	background-image:url(images/edit-btn.gif);
	color:#FFF;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	float:right;
	margin-right:30px;
	padding-top:2px
	}

	
.edit-btn a:hover{
	background-image:url(images/edit-btn-hover.gif);
	}
	

/*=FEDDING STEPS  ------------------------------------------------------------------------------------------*/

#steps{
	width: 970px;
	height: 62px;
	float: left;
	background-image: url(images/steps-graphic-bg.gif);
	background-repeat: repeat-x;
	margin-top: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
	}
	
	
#steps ol{
	font-family: Helvetica, sans-serif;
	font-size:2px;
	text-align:left;
	color:#999;
	padding-left:20px;
	margin-top:0;
	padding-top:0;	
		
	}
	
#steps ol li{
	float:left;
	list-style:none;
				}
	
#steps ol li a {
    background-image: url("images/steps-arrow-bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #999;
    display: block;
    font-family: Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 47px;
    padding-left: 10px;
    padding-top: 10px;
	margin-top:3px;
    text-align: left;
    text-decoration: none;
    width: 170px;
}
	
#steps ol li a:hover, #steps ol li a:active {
	font-family: Helvetica, sans-serif;
	text-align:left;
	color:#3A74AE;
	display:block;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	width:170px;
	background-image:url(images/steps-arrow-bg-hover.png);
	background-position:right;
	background-repeat:no-repeat;
	height:47px;
	padding-top:10px;	
	}

	
.instructions{
	font-size:13px;
	color:#666;
	font-weight:normal;
	margin-top:3px;
	}
	
.congrats li{
	font-size:12px;
	}
	

	
/*=HOME CONTENT ELEMENTS ------------------------------------------------------------------------------------------*/
		
#membership-box{
	width:286px;
	height:438px;
	padding:20px;
	float:right;
	margin-top:0;
	background-image:url(images/membership-box.png);
	background-position:center top;
	background-repeat:no-repeat;
	}

#membership-box h1{
	font-family: Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	color:#FFF;
	margin-top:5px;
	margin-bottom:15px;
	border-bottom:#FFF solid 1px;
	padding-bottom:5px;
			}

#membership-box p, #login-box p{
	color:#FFF;
			}
		
form p{
	margin-top:5px;
	margin-bottom:5px;
		}
		
		
		
.btn{
	background-image: url(images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 30px;
	width: 120px;
	color: #FFF;
	float: right;
	border: 0;
	font-size: 14px;
	border: solid 1px #39F;
	margin-top: 5px;
	}
	
.membership-btn{
	background-image: url(images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	color: #FFF;
	float: left;
	border: 0;
	font-size: 14px;
	border: solid 1px #DCE4BC;
	margin-top: 5px;
	padding: 5px 85px;
	}
	
/*=DASHBOARD ELEMENTS ------------------------------------------------------------------------------------------*/
	
	
.module-wrapper-half{
	width:470px;
	float:left;
	margin:20px 13px 0 0;
	
		}
		
.module-half{
	width: 470px;
	border: 1px solid #3e7bba;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/images/border-radius.htc);
	border-radius: 5px;
	}
	
	
.module-wrapper-onethird{
	width:308px;
	float:left;
	margin:20px 13px 0 0;	
		}
		
.module-one-third{
	width: 308px;
	height: 250px;
	border: 1px solid #3e7bba;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/images/border-radius.htc);
	border-radius: 5px;
	}
	
	
.module-wrapper-twothird{
	width:631px;
	float:left;
	margin:20px 13px 0 0;	
		}
		
.module-two-third{
	height: 250px;
	width: 631px;
	border: 1px solid #3e7bba;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/images/border-radius.htc);
	border-radius: 5px;
	}
		
.module-menu{
	width: 100%;
	height: 20px;
	border: 1px solid #3e7bba;
	background-color: #9cbdde;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/images/border-radius.htc);
	border-radius: 5px;
	}
	
.module-menu ul {
	margin-top:2px;
	font-family: Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	padding:0; margin:0;
	
	}
	
.module-menu ul li{
	float:left;
	list-style:none;
		margin-top:3px;
		padding-top:1px;
		
	}
	
.module-menu ul li a{
	color:#2c5783;
	text-decoration:none;	
	padding:0 8px 0 8px;
	}
	
.module-menu ul li a:hover, .module-menu ul li a:active {
	
	text-decoration:none;
	background-color:#2c5783;
	display:block;
	color:#FFF;
	}
	
.module-header{
	width: 100%;
	height: 35px;
	background-color: #9cbdde;
	float: left;
	margin: 0;
		}
	
	
.module-header h2{
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	color: #FFF;
	margin: 10px 0 0 15px;
	color: #4675a5;
	font-weight: normal;
			}
		
	
.view-btn{
	width:64px;
	height:26px;
	padding-top:2px;
	float:right;
	margin:3px 10px 0 0;
	background-position:top;
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	}
		

/*=FOOTER
------------------------------------------------------------------------------------------*/
	
#footer-wrapper{
	width:100%;
	float:left;
	margin-top:40px;
	border-top:1px solid #3e7bba;
		 }

#footer {
	width:980px;
	margin:auto;
	height: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3e7bba;
	text-align:left;
	padding-top:15px;	
	}
		 

		



.appnitro
{
	font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
}

.appnitro li
{
	width:61%;
}

form ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

form li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons
{
	clear:both;
	display:block;
	margin-top:10px;
}

* html form li
{
	height:1%;
}

* html .buttons
{
	height:1%;
}

* html form li div
{
	display:inline-block;
}

form li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form li div.left
{
	display:inline;
	float:left;
	width:48%;
}

form li div.right
{
	display:inline;
	float:right;
	width:48%;
}

form li div.left .medium
{
	width:100%;
}

form li div.right .medium
{
	width:100%;
}

.clear
{
	clear:both;
}

form li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}

.form_description
{
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.form_description[class]
{
	display:block;
}

.form_description h2
{
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
}

.form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}

form hr
{
	display:none;
}

form li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

form ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

form .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

form .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}


#contactform {
	width: 930px;
	padding: 0 20px 20px 20px;
	background: #fff;
	overflow: auto;
	/* Border style */
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	/* Border Shadow */
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
    }
	
label {
	font-family: Arial, Verdana;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	text-align: right;
	width: 350px;
	line-height: 25px;
	font-size: 15px;
	color: #3a74ae;
    }
	
label2 {
	font-family: Arial, Verdana;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	text-align: right;
	width: 350px;
	line-height: 25px;
	font-size: 15px;
	color: #3a74ae;
    }
	
.input{
    font-family: Arial, Verdana;
    font-size: 15px;
    padding: 5px;
    border: 1px solid #b9bdc1;
    width: 300px;
    color: #797979;
    }
	
.field{
	margin-bottom: 5px;
	width: 700px;
	height: 35px;
	}

.field2{
	margin-bottom: 5px;
		height: 35px;
	width: 360px;
	}
	
.button{
	float: right;
	margin: 15px 0;
	font-weight: bold;
	line-height: 1;
	padding: 5px 20px;
	cursor: pointer;
	color: #999;
	height: 40px;
	font-size: 16px;
	text-align: center;
	/* Box shadow */
	-moz-box-shadow: inset 0 1px 0 0 #aec3e5;
	-webkit-box-shadow: inset 0 1px 0 0 #aec3e5;
	box-shadow: inset 0 1px 0 0 #aec3e5;
	width: 150px;
    }
	
input[type="submit"]:hover {
	background: #3e7bba;
	color:#FFF;
}
	
	
.filter-wrapp{
	margin-top: 15px;
	width: 960px;
	float: left;
	margin-bottom: 10px;
	}
	
.form-title{
	text-align:right;
	display:block;
	width:350px;}
	
.form-title3{
	text-align: right;
	display: block;
	width: 210px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 40px;
}
	
.form-title2{
	border-bottom:solid 1px #3e7bba;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-top:40px;}
	
.foot-nav{
	width:100%;
	float:left;
	border-top:solid 1px #3e7bba;
	margin-top:15px;
	}
	
	.back{
		float:left;
		}
		
		.content-box{
			width: 930px;
	padding: 0 20px 20px 20px;
	background: #fff;
	overflow: auto;
	/* Border style */
	border: 1px solid #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	/* Border Shadow */
	-moz-box-shadow: 2px 2px 2px #cccccc;
	-webkit-box-shadow: 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px #cccccc;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;}

.table-content2 ul {
	font-family: Arial, Verdana;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	text-align: right;
	width: 170px;
	line-height: 25px;
	font-size: 15px;
	color: #3a74ae;
	list-style: none;
	margin-bottom: 15px;
	margin-top: 0px;
    }
	
a { color: #2C5783}
	
